
body.vo #content_header_vo { width:100%; height:96px; overflow: hidden; display: inline-block;   margin:-6px 0 0 0; padding:0; position:relative; }
body.vo #content_header_vo h1 {margin:0; padding:0;}
body.vo .featured_vid_wrapper {border-right: 1px solid #CCCCCC; display: block; float: left; margin: 0 15px -10px 0; min-height: 386px; padding: 10px;width: 420px; }
body.vo .ft_vid_title { margin-bottom:10px; }
body.vo .ft_vid_title h3 { color:#FF0000; line-height:21px; }

body.vo .ft_vid_screen { margin-bottom:10px; position:relative; }
body.vo .ft_vid_screen img { width:415px; }

body.vo .featured_vid_small_wrapper { float:left; width:520px; margin-top:15px; margin-bottom:-10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; }

body.vo .vid_separator { border-top: 1px solid #CCCCCC; display: inline-block; height: 10px; margin: 15px 0 -10px -16px; width: 548px; }

body.vo .featured_vid_small_wrapper .ft_vid_screen { float:left; width:240px; margin-bottom:20px;}
body.vo .featured_vid_small_wrapper .ft_vid_screen img { width:230px; }

body.vo .byline { font-size:11px; color:#444444; }
body.vo .featured_byline { font-size:11px; color:#444444; margin:-7px 0 3px 0; }


body.vo .ft_cat { background-color: #990000; font-family:sans-serif; color: #FFFFFF; display: inline-block; font-size: 12px; left: -3px; padding: 2px 5px; position: absolute; top: 3px; }

body.vo .ft_play { bottom: 10px; left: 10px; padding: 0; position: absolute; }
body.vo .ft_play_bot {bottom: 29px; left: 5px; padding: 0; position: absolute;}
body.vo .ft_play img { width:70px !important; opacity:0.7; }
body.vo .ft_play_bot img { width:70px !important; opacity:0.7; }

body.vo .featured_container { display:inline-block; background-color:#F2F2F2; border:1px solid #CCCCCC; margin-bottom:15px; padding-bottom:10px; }

body.vo .vid_twitter { position:absolute; top:8px; right:50px; }
body.vo .vid_facebook { position:absolute; top:8px; right:10px; }

body.vo .middle_vid_wrapper { padding-left:15px; }
body.vo .middle_wrapper { width:665px; float:left; }
body.vo .middle_vid_small_wrapper { float:left; width:625px; margin-right:10px; margin-top:15px; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; }
body.vo .middle_vid_small_wrapper .ft_vid_screen { float:left; width:200px; }
body.vo .middle_vid_small_wrapper .ft_vid_screen img { width:184px; }

body.vo .ad_wrapper { width:310px; text-align:center; background-color:#FFFFFF; float:left; }

.newfeaturebox {width:300px; margin:5px 0 0 4px;}
.newfeaturebox_box {margin:0; border:none; }
.newfeaturebox_top {background-color:#666; background-image:none;}
.newfeaturebox_top .ftext {color: #FFFFFF;  font-size: 12px; font-weight: bold; margin: 0; padding: 4px 0 0 10px; text-align:left;}
.newfeaturebox_top .ftext a {color: #FFFFFF; text-decoration: none; }
#latest_polls {margin-bottom: 10px; margin-left: 1px; width: 100%;}
#latest_polls .more a {font: bold 10px Verdana,Arial,Helvetica,sans-serif; }
#latest_polls li {border-bottom: 1px solid #E2E2E2; padding: 5px; text-align: left;}		

.additional_wrapper { margin-left: 5px; margin-top:0px; width: 980px; }
.more_vid_wrapper { display:inline-block; margin:20px 0 30px; }
.more_wrapper { display:inline-block; width:222px; margin:0 10px 15px; vertical-align:top; }
.more_screen { position:relative; width:230px; background-color:#000; height:170px; overflow:hidden;}
.more_screen img { width:230px; }
.more_title h3 { color:#FF0000; font-size:16px; }

.more_byline { font-size:11px; color:#444444; margin:5px 0 -5px 0; }

.more_header { background-color: #4C4C4C; color: #FFFFFF; display: block; font-size:16px; padding:10px; }

.more_byline_bot { background-color: #000000; bottom: 5px; color: #FFFFFF; font-size: 11px; margin: 5px 0 -5px; opacity: 0.7; padding: 3px 0; position: absolute; text-align: right; width:100%; }
